The comonad-transformers package

[Tags:bsd3, deprecated, library]
Deprecated. in favor of comonad

Haskell 98 comonad transformers

Properties

Versions 0.1.0, 0.1.1, 0.2.0, 0.2.1, 0.3, 0.4, 0.4.1, 0.5.0, 0.6.0, 0.6.1, 0.6.2, 0.6.5, 0.7.0, 0.9.0, 0.10.0, 0.10.1, 0.10.1.1, 1.0.0, 1.0.1, 1.1.0, 1.2.0, 1.2.1, 1.3.0, 1.3.0.1, 1.4.0, 1.5.0, 1.5.0.1, 1.5.0.2, 1.5.0.4, 1.5.2, 1.5.2.1, 1.5.2.2, 1.5.2.3, 1.5.2.5, 1.5.2.6, 1.5.3, 1.6.0, 1.6.1, 1.6.2, 1.6.3, 1.7, 1.8.0, 1.8.0.1, 1.8.0.2, 1.8.0.3, 2.0.0, 2.0.2, 2.0.3, 2.1, 2.1.1, 2.1.1.1, 2.1.2, 3.0, 3.0.0.1, 3.0.1, 3.0.2, 3.0.3, 3.0.4, 3.1, 4.0
Dependencies array (>=0.3.0.1 && <0.4), base (>=4 && <4.4), comonad (==0.3.*), transformers (>=0.2.0 && <=0.3) [details]
License BSD3
Copyright Copyright (C) 2008-2011 Edward A. Kmett
Author Edward A. Kmett
Maintainer Edward A. Kmett <ekmett@gmail.com>
Stability provisional
Category Control, Comonads
Home page http://comonad.com/reader/
Uploaded Thu Jan 6 21:14:12 UTC 2011 by EdwardKmett
Distributions Debian:2.1.1.1, LTSHaskell:4.0, NixOS:4.0, Stackage:4.0, Tumbleweed:4.0
Downloads 20932 total (148 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees